$(document).ready(function() {
	
	/*
		Aleksey Skubaev

		askubaev@gmail.com
		icq - 322253350
		Разработка шаблонов для DLE и кроссбраузерная верстка
		------------------
		Необходимые jQuery скрипты.
	
	*/
	
	$('.size-blocks, .size-blocks2, .head-block-content, .scroll-up').css({'opacity':'0.1'});
	$('.head-more-link').click(function(){
		$('.head-more-block').slideToggle(0);
	});
	
	$('.plus').click(function(){
		$('.navi-line').toggleClass('navi-line2');
	});
	$('.scroll-up').click(function(){
		$('body,html').animate({
            scrollTop: 0
        }, 500);
        return false;
	});

});
